Смоленск 1.7. Не печатает принтер Pantum P3010D.

Ankarii

New member
Сообщения
18
#1
На AS:SE 1.7 не печатает принтер Pantum P3010D. Драйвер последний (pantum-1.1.5-amd64). На 1.6 работает, а на 1.7 уходит в ошибку.
 

Вложения

yrik2002

New member
Сообщения
5
#3
Привет это точно решение для GDI принтера 3010D?
я все это перепробовал все библиотеки установил по сылкам. он не печатает и все filter failed. подрубаю р3300 р5100 и мфу 5100 все идеально... систему переустанавливал и не раз... в конфиг странице язык у этого GDI, а у остальных ps\pcl\pdf . на ооф саите написано что подерживается астра линукс... может есть решение? просто заказчик купил порядка сотки пк с астралинуксом и столько же принтаков... и был очнь удивлен что эта связка не работает
 

Montfer

New member
Сообщения
2 116
#4
первое, что нужно сделать, посмотреть логи. если там ничего не поймешь, тогда скажи заказчику, что с покупкой дистра 1 год техподдержки в комплекте, и уже решайте вопрос через тп
 

yrik2002

New member
Сообщения
5
#5
Если я правильно просмотрел логи, то затык на фильтр pt2800 , сам фильтр в папке есть.
Сеичас попробовал на убунту установить завелся без танцев с бубном и без libjpeg8.
 
Последнее редактирование:

Montfer

New member
Сообщения
2 116
#6
попробуй командой lp отправить на печать какой нибудь документ pdf и изображение jpeg
 

yrik2002

New member
Сообщения
5
#7
попробовал не пошло может я с синтаксиом не разобрался... но походу что то имено с 1.7 не так в этом плане... сегодня эксперементровал устанавливал убунты кубунты итд все без пинка и задориник.. поставил даже астру 2.12 там тоже идеал все работает.. поставил обновленную 1.7.3 астру в лк предлагала.. и не печатает... что они там на вертели я пока незнаю. Вот подумываю может лицухи на 1.7 возвратить и попросить 2.12 если заказчик согласится.. т.к на техподдержку я думаю нет надежды. ну и как вариант хочу попробовать 1.6 качнуть с фтп может там заработает..только я не понял какой там качать.. поставил на закачку смоленск 1.6 8.6гб так он за 4 ч только 2 гб скачал совсем скорость отдачи маленькая... надеюсь за выхи скачается..
 

Montfer

New member
Сообщения
2 116
#8
попробовал не пошло может я с синтаксиом не разобрался... но походу что то имено с 1.7 не так в этом плане... сегодня эксперементровал устанавливал убунты кубунты итд все без пинка и задориник.. поставил даже астру 2.12 там тоже идеал все работает.. поставил обновленную 1.7.3 астру в лк предлагала.. и не печатает... что они там на вертели я пока незнаю. Вот подумываю может лицухи на 1.7 возвратить и попросить 2.12 если заказчик согласится.. т.к на техподдержку я думаю нет надежды. ну и как вариант хочу попробовать 1.6 качнуть с фтп может там заработает..только я не понял какой там качать.. поставил на закачку смоленск 1.6 8.6гб так он за 4 ч только 2 гб скачал совсем скорость отдачи маленькая... надеюсь за выхи скачается..
они заявили, что принтер совместим, пусть и исправляют косяки. предполагаю, что мешает какой нибудь астровский фильтр маркировки документов (по крайней мере у меня так было в альт 8, правда и принтер был другой). а вообще дело ваше, но вроде как common edition больше не продают организациям, только special edition 1.7 в режиме защищенности "орел"
 

yrik2002

New member
Сообщения
5
#9
Заявил то пантум на странице товара , причем тут астралинукс... хотя.. я хз..
вот что ответила техподержка пантума(ну лоханулся я перепутал форумы):

Добрый день!
Юрий, у нас нет форума.
Используйте драйверы от Ubuntu.

Best Regards,
Sergey
RUCIS Service
Pantum Russia
www.pantum.ru


From: marketing.china@pantum.com <marketing.china@pantum.com>
Sent: Thursday, November 24, 2022 5:02 PM
To: d.burkov@pantum.com
Subject: 俄语子站-投诉建议

联系人:Юрий
所在地区/国家:Владимир
建议:Принтер p3010d отказывается печатать в среде линукс (астралинукс). Драивера с саита самые последние плюс по рекомендации с вашего форума доустианавливали пакет libjpeg8. печатать отказывает .